.search_container{
	width: 741px;
	height: 160px;
	margin: auto;
	font-family: Arial;
	margin-top: 5px;
}
.search_container .search_form{
	position: relative;
	float: left;
	background-color: #F9AE00;
	width: 499px;
	height: 130px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top:5px;
	padding-bottom: 12px;
	font-size: 12px;
	font-weight: bold;
	color: White;
	border: 1px solid Black;
	
}
.search_container .title{
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: left;
}
.float_date{
	position: relative;
	float: left;
	padding-right:5px;
}
.search_container p{
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
	text-align: left;
}

.search_container select{
	margin: 0px;
	border: 1px solid Navy;
	margin-right:10px; 
	position: relative;
	float: left;
}



.search_container img{
	margin: 0px;
	float: left;
}
.search_button{
	position: absolute;
	top: 95px;
	left: 385px;
	display: block;
	width: 78px;
	height: 29px;
	padding-left: 50px;
	padding-top: 7px;
	background: url(images/search_button.gif) no-repeat center;
	font-size: 18px;
	color: White;
	text-decoration: none;
}

.search_button:hover{
	text-decoration: underline;
}

.call_us{
	position: absolute;
	top: 95px;
	left: 15px;
	display: block;
	width: 334px;
	height: 32px;
}
.sp_offers_area{
	position: relative;
	float: right;
	 
}
.sp_offers_area .sp_offer{
	width: 164px;
	height: 62px;
	padding-top: 5px;
	background-color: #6BAAD6;
	border: 1px solid Navy;
	font-size: 21px;
	font-weight: bold;
	color: White;
	text-align: center;
	 cursor: pointer;
	 text-decoration: none;
}
.sp_offers_area .sp_offer a{
	font-size: 21px;
	font-weight: bold;
	color: White;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
.sp_offers_area .sp_offer a:hover{
	text-decoration: none;
}

.clear{
	clear: both;
}

.types {
 position: relative;
  margin-top: 15px;
padding: 0px; 
}

.location{
   position: relative;
	float: left;
	margin-left: 0px;
	width: 150px;
	 
	 text-align: right;
}

.location label{
padding-left:10px;
line-height: 26px;
}


.type{
  position: relative;
 float: right;	 
 margin-right:130px;
 width: 150px;
 
  text-align: right;
  padding-left: 15px;
  padding-right: 20px;
}

.type ul {
	margin:0px;
	padding: 5px;
	text-align: right;
	
}

.type ul input{
 padding-right: 15px;
 text-align: right;
}


.type ul  img{
    padding-left:15px;
	 text-align: right;
	
	
}

.inside_search_form{
   position: relative;
	/*border: 7px solid #F9AE00;*/
	background-color: #F9AE00;
	width:194px;
	font-family: Arial;
	margin-top: 0px;
}
.inside_search_form p{
	margin: 0px;
	padding: 5px;
	padding-bottom: 8px;
	font-size: 12px;
	font-weight: bold;
	color: White;
}

.inside_search_container select{
	margin: 0px;
	border: 1px solid Navy;
	margin-left: 5px;
	margin-right: 5px;
	position: relative;
	float: left;
}


.inside_search_form img{
 	margin-top: 2px;
}

.inside_search_hotel_type {
   position: relative;
	border: 7px solid #F9AE00;
	background-color: #FFDD81;
	width:180px;
	padding-bottom: 10px;
	
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: White;
}

.type_name{
 margin: 0px;
 padding: 0px;
  margin-left: 15px;
  margin-top: 10px;
  color: #2F76A8;
  font-weight: bold;
  text-align: left;
}

.type_list{
 margin: 0px;
 padding: 0px;
 margin-left: 25px;
 margin-top: 5px;
 color: #2F76A8;
 text-align: left;
 
}

.type_list a{
 color: #2F76A8;
 margin-left: 5px;
 text-decoration: underline;
}

.type_list a:hover{
 color: #B1D2E5;
 text-decoration: underline;
}


.free_transport{
	background: #DDEEFF;
	padding: 5px;
	margin-top: 5px;
}

.free_transport img{
margin-bottom: 10px;
}


.inside_search_form_button{
   position: relative;
	/*border: 7px solid #F9AE00;*/
	background-color: #F9AE00;
	width:188px;
	font-family: Arial;
	margin: 0px;
	padding: 3px;
}

/*---for languages area*/
.language{
	position: absolute;
	right: 0px;
	top: 10px;
	width: 80px;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}
.language a{
	display: block;
	padding-left: 21px;
	color: #2424ff;
	background: url(images/deutsch.gif) no-repeat left;
	text-decoration: none;
}
.language a:hover{
	color: #d90000;
	text-decoration: underline;
}
.language span{
	display: block;
	padding-left: 21px;
	color: #2424ff;
	background: url(images/english.gif) no-repeat left;

}